panels=panel1

[panel1]
plugins=fancymenu,desktopswitch,quicklaunch,taskbar,statusnotifier,tray,mount,worldclock,showdesktop
position=Bottom
desktop=0

[fancymenu]
type=fancymenu
alignment=Left
filterClear=true
autoSel=true
autoSelDelay=150

[desktopswitch]
type=desktopswitch

[quicklaunch]
type=quicklaunch
alignment=Left

[taskbar]
type=taskbar
buttonWidth=220
closeOnMiddleClick=true
groupingEnabled=false

[mount]
type=mount

[worldclock]
type=worldclock

[showdesktop]
alignment=Right
type=showdesktop

[statusnotifier]
alignment=Right
type=statusnotifier

[tray]
type=tray
